Dear  {{order.operator.first_name}} , <br/>

<p>The {{ order.modality }} study of {{ order.patient.name }} for {{ order.hospital.name }} has been reported. </p>
<br/>
<strong>AlemHealth Team</strong>
